﻿BODY	
{	
BACKGROUND-COLOR: #AFC5E6;	/* El color de fondo   */
BACKGROUND-IMAGE: url(../tumbs/.jpg);	/* La imagen de fondo   */ 
BACKGROUND-attachment: fixed; 	
	
COLOR: #FFFFFF;	/* El color de primer plano  */
	
FONT-FAMILY: Arial, Helvetica, Sans-Serif;	
FONT-SIZE: 12pt;	
FONT-STYLE: normal;	
FONT-WEIGHT: normal;	
	
TEXT-ALIGN: justify;	
	
 /*  separacion de los margenes dentro del documento  */	
margin-top: 1%;	
margin-bottom: 1%;	
margin-left: 1%;	
margin-right:1%;	
	
 /*  separacion de los margenes fuera del documento  */	
padding-top: 0px;	
padding-bottom: 0px;	
padding-left: 1px;	
padding-right: 1px;	
	
/* color de la barra del documento */	
scrollbar-arrow-COLOR: #000000;	/*color de la FLECHA */
scrollbar-track-COLOR: #FAF0DD;	/* color del BACKGROUND-COLOR  */
scrollbar-face-COLOR: #AFC5E6;	/* color de la BARRA (CELDAS (TD))*/
scrollbar-shadow-color: #000000; 	/* color de la sombra */
	
 /*  linea que rodea el documento al imprimirlo	
border: #666666 solid; border-width: 2px 2px;  */ 	
}	
	
/* ===========  =================  */	
	
/* ENCABEZADOS */	
h1 {	
BACKGROUND: #A3B2DE;	/*  Color de las CELDAS (TD)  */
COLOR: #AFC5E6;	
FONT-FAMILY: Arial, Helvetica, sans-serif;	
FONT-SIZE: 30pt;	
TEXT-ALIGN: center;	
padding-top: 2px;
text-shadow: -1px -1px white, 2px 2px #333; }

h2 {
COLOR: white;
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE: 24pt;
TEXT-ALIGN: center;
padding-top: 2px;
text-shadow: black 0.1em 0.1em 0.1em; }

/*  CELDAS  */
td {
BACKGROUND-COLOR: #A3B2DE;
COLOR: #000099;
FONT-FAMILY: Arial, Helvetica, Sans-Serif;
FONT-SIZE: 11pt;
TEXT-ALIGN: justify;
margin-right: 5px;
margin-left: 5px;
padding-top: 5px;
padding-bottom: 5px;
padding-right: 5px;
padding-left: 5px;
border: #000000 outset;
border-width: 0px thin thin 0px; }

/* ======= A partir de aquí todo es común =======  */

a   {FONT-SIZE: 11pt; TEXT-DECORATION: none; }
A:link  {FONT-SIZE: 11pt; COLOR: #000099; FONT-WEIGHT: normal;}
A:visited  {FONT-SIZE: 11pt; COLOR: #000099; FONT-WEIGHT: normal;}
A:active   {FONT-SIZE: 11pt; COLOR: #F4EE0C; BACKGROUND-COLOR: #2C0ADC;}	
A:hover   {FONT-SIZE: 11pt; COLOR: #F4EE0C; BACKGROUND-COLOR: #2C0ADC;}	
	
.img {	
BACKGROUND: #FFFFFF;	
width: 246px;	
padding: 2px;    /* con esto y el background sale un marco */	
border: 5px solid #DDDDDD;	
border-width: 0px thin thin 0px; }	
	
P  {	
COLOR: #006600;	
FONT-SIZE: 11pt;	/* El tamaño de la fuente    */
TEXT-ALIGN: justify; 	/* Alineación justificada    */
TEXT-INDENT: 10px;	/* Sangría del texto         */
} 	

.Cap:first-letter { 
COLOR: #006600;
FONT-SIZE: 150%;
FONT-WEIGHT: bold;
TEXT-ALIGN: justify;
TEXT-INDENT: 10px; } 

/*  BIG escribe con letra grande  */
.big {
COLOR: #FF0000;
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE: 18pt;
FONT-WEIGHT: bold; }

 /*  SMALL escribe con letra pequeña  */
.small  {
COLOR: #000000;
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE: 10pt;
FONT-WEIGHT: normal; }

/* =========== CAMINO DE SANTIAGO =================  */
 /*  ETAPAS - Pone una linea discontinua en el parrafo.
 - Con FONT queda como los rotulos de la carretera
 - Con 'dashed' el borde se corta a trozos, pero hay que quitar '-width' */

 /* los PUEBLOS de las ETAPAS */
.etapas {
BACKGROUND-COLOR: #979593;
COLOR: #FFDD00;
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE: 18pt;
FONT-WEIGHT: bold;
TEXT-ALIGN: center;
vertical-align:super;            /*superindice*/ 
margin-right: 10px;
margin-left: 10px;
padding-top: 38px;
padding-bottom: 6px;
border: #FFFFFF dashed;
border-width: 4px 0px 4px;
text-shadow: 0px -1px white, 3px 1px #333; }

/*  PUEBLOS - Fondo blanco - Linea ROJA  */
.pueblos {
BACKGROUND-COLOR: #FFFFFF;
COLOR: #000000;
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE: 16pt;
FONT-WEIGHT: bold;
TEXT-ALIGN: center;
vertical-align:super;            /*superindice*/ 
margin-right: 2px;
margin-left: 2px;
padding-top: 3px;
padding-bottom: 2px;
padding-right: 3px;
padding-left: 3px;
border: 5px solid #FA0303;
border-radius: 10px 10px 10px 10px; } 

/*  PUEBLOS1 - Fondo blanco - Linea AZUL  */
/* son los pueblos de Portugal */
.pueblos1 {BACKGROUND-COLOR: #FFFFFF;
COLOR: #000077;
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE: 16pt;
FONT-WEIGHT: bold;
TEXT-ALIGN: center;
margin-right: 2px;
margin-left: 2px;
padding-top: 3px;
padding-bottom: 2px;
padding-right: 3px;
padding-left: 3px;
border: 5px solid #000099;
border-radius: 10px 10px 10px 10px; } 

/* =========== calendario 1ª celda =================  */

.cal {
BACKGROUND-COLOR: #F4F4F4;
COLOR: #979593;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 20pt;
FONT-WEIGHT: bold;
TEXT-ALIGN: center;
text-shadow: 0px -1px white, 2px -1px #333;
margin-right: 4px;
margin-left: 4px;
padding-left: 10px;
padding-right: 10px;
border: 1px solid #000000;
border-radius: 10px 10px 10px 10px;
box-shadow: 2px 2px 0px 0px rgba(0,0,0,0.75); }

.dia {
BACKGROUND-COLOR: #395FA6;
COLOR: #FFFFFF;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 24pt;
FONT-WEIGHT: bold;
TEXT-ALIGN: center;
margin-right: 1px;
margin-left: 1px;
padding-left: 10px;
padding-right: 10px;
border: 2px solid #B9B8B5;
border-radius: 10px 10px 10px 10px; }

.km {
BACKGROUND: #2851CE;
COLOR: #FFFF00;
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE: 14pt;
FONT-WEIGHT: bold;
TEXT-ALIGN: center;
margin-left: 70px;
margin-right: 70px;
margin-top: 2px;
margin-bottom: 2px;
padding-top: 2px;
padding-bottom: 2px;
border: 2px solid #EEEEEE;
border-radius: 10px 10px 10px 10px;
text-shadow: 0px -1px white, 3px 2px #333; }

 /* YouTube  */
.you {
BACKGROUND: #FFFFFF;
COLOR:#000000;
FONT-SIZE: 12pt;
FONT-WEIGHT: bold;
padding-top: 7px;
padding-bottom: 7px;
padding-left: -1px;
padding-right: 2px;
border: 0px solid #000000; }

.tube {
BACKGROUND: #FF0000;
COLOR:#FFFFFF;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 12pt;
FONT-WEIGHT: bold;
TEXT-ALIGN: center;
margin-right: 1px;
margin-left: 1px;
padding-top: 3px;
padding-bottom: 5px;
padding-left: 6px;
padding-right: 6px;
border: 1px solid #000000;
border-radius: 8px 8px 8px 8px; }
 /* YouTube */

 /* ETAPAS  con YOUTUBE */
 /* Con border: #double; crea una carretera continua */
.etapa  {
BACKGROUND: #000000; 
COLOR: #FFFF00; 
FONT-SIZE: 16px; 
FONT-WEIGHT: bold; 
TEXT-ALIGN: center;
margin-right: 2px;
margin-left: 2px; 
padding-right: 5px;
padding-left: 5px; 
padding-top: 3px; 
padding-bottom: 3px;
border: #FFFFFF double; 
border-width: 5px 0px 5px; }

/*  CODIGO - linea del YOUTUBE en el INDEX  */
.cod {
BACKGROUND-COLOR: #FFFFDD;
COLOR: #000000;
FONT-FAMILY: Courier, "Courier New", Monospace;
FONT-SIZE: 10pt;
TEXT-ALIGN: center;
line-height: 1.5;
padding-top: 3px;
padding-bottom: 3px;
padding-left: 1px;
padding-right: 1px;
border: #000000 dashed;
border-width: 4px 0px 4px; }

/* =========== NOTAS =================  */

.nota {
BACKGROUND: #FFFFFF;
COLOR: #A90000;
border: 2px solid #A90000;
border-radius: 10px;
margin-top: 2px; margin-left: 20px; margin-right: 20px;
padding: 10px;
position: relative; clear: both; }

.nota:before {
content: 'Lugares por los que pasé'; 
BACKGROUND-COLOR: #A90000;
COLOR: #FFFFFF;
FONT-SIZE: 85%
FONT-WEIGHT: bold;
padding: 5px;
position: absolute;
border-radius: 5px;	
top: -20px; left: 20px; }	
	
.inf {	
BACKGROUND-COLOR: #000000;	
COLOR: #FFFFFF;	
border: 3px solid white;	
border-radius: 10px;	
margin-top: 2px; 	
padding: 5px;	
position: relative; 	clear: both; }
	
.inf2 {	
BACKGROUND-COLOR: Peru	
COLOR: #FFFFFF;	
border: 2px solid maroon;	
border-radius: 5px;	
margin-top: 2px; 	
padding: 10px;	
position: relative; 	clear: both; }
